tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Stubenrauch,Andreas" <me...@erv.de>
Subject RE: SSL help need urgently.
Date Tue, 17 Oct 2000 07:52:41 GMT
Yes you can, but it depends on what you want to do with SSL. If it is just
for securing the transmission you can take Apache+mod_ssl as front door and
mount tomcat (with mod_jk) behind it. If need to access the SSL-headers
(client-authentification, SSL-Session etc.) or even just want to know if its
SSL talking to your web-app you will need Tomcat 3.2

Regards,
Andreas

> -----Original Message-----
> From: Simon Lam [mailto:simonlam@dhc.com.cn]
> Sent: Tuesday, October 17, 2000 2:00 AM
> To: Tomcat User
> Subject: SSL help need urgently.
> Importance: High
> 
> 
> Hi,
> 	It seems that Tomcat 3.2 can support SSL. But our 
> client requires us to use only release builds. So Tomcat 3.1 
> is the choice currently. I wonder if Tomcat 3.1 can support 
> SSL. Besides, Apache also supports SSL. Can I use Apache's 
> SSL support instead of Tomcat's?
> 	Thanks in advance.
> 
> 
> Regards,                 Z 
> Simon Lam               Z
>                        z
>                       z
>                  ||| 
>                m(_ _)m
> ----------------------------------------
> Simon Lam(Lin Yang) ICQ:33310990
> Email: simonlam@engineer.com
>        simonlam@sjtu.edu
>  ___ _                  _
> / __(_)_ __  ___ _ _   | |   __ _ _ __
> \__ \ | '  \/ _ \ ' \  | |__/ _` | '  \
> |___/_|_|_|_\___/_||_| |____\__,_|_|_|_|
> ----------------------------------------
> 

Mime
View raw message